> For the complete documentation index, see [llms.txt](https://docs.sportradar.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.sportradar.com/uof/live-odds-for-electronic/live-odds-esoccer/esoccer-sport-categories-and-tournaments.md).

# eSoccer sport, categories & tournaments

| Sport       | <p><br></p>  | Example categories | <p><br></p>      | Example Tournaments   | <p><br></p>                 |
| ----------- | ------------ | ------------------ | ---------------- | --------------------- | --------------------------- |
| eSoccer     | sr:sport:137 | Liga Pro           | sr:category:2262 | Liga Pro \*           | sr:simple\_tournament:97135 |
| <p><br></p> | <p><br></p>  | Cyber Live Arena   | sr:category:2263 | World Cup \*\*        | sr:simple\_tournament:97137 |
| <p><br></p> | <p><br></p>  | eSports Battle     | sr:category:2264 | Champions League \*\* | sr:simple\_tournament:97139 |
| <p><br></p> | <p><br></p>  | GT Sports League   | sr:category:2265 | Europa League \*\*    | sr:simple\_tournament:97141 |
| <p><br></p> | <p><br></p>  | <p><br></p>        | <p><br></p>      | England Cup \*\*      | sr:simple\_tournament:97143 |

{% hint style="info" %}
**Please note**

* Each tournament is provided as sr:simple\_tournament and is therefore not collected in dedicated seasons (sr:season).
* The example tournaments which is marked with \* is included in the category Liga Pro
* Example tournaments which are marked with \*\* are included in the category Cyber Live Arena&#x20;
  {% endhint %}

The categories.xml endpoint can be looked up to get all categories:

{% code title="api.betradar.com/v1/sports/en/sports/sr:sport:137/categories.xml" %}

```xml
<?xml version="1.0" encoding="UTF-8"?>
<sport_categories xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" generated_at="2020-12-03T15:54:11+00:00" xmlns="http://schemas.sportradar.com/sportsapi/v1/unified" xsi:schemaLocation="http://schemas.sportradar.com/sportsapi/v1/unified http://schemas.sportradar.com/bsa/unified/v1/xml/endpoints/unified/sport_categories.xsd">
<sport id="sr:sport:137" name="eSoccer"/>
<categories>
    <category id="sr:category:1534" name="Other"/>
    <category id="sr:category:1828" name="Dreamhack"/>
    <category id="sr:category:1848" name="GFinity"/>
    <category id="sr:category:1858" name="Good Game AS"/>
    <category id="sr:category:1870" name="Eredivisie"/>
    <category id="sr:category:1877" name="ESL"/>
    <category id="sr:category:1882" name="PGL"/>
    <category id="sr:category:1883" name="EA Sports Global Series"/>
    <category id="sr:category:1948" name="FIFA"/>
    <category id="sr:category:2068" name="USA"/>
    <category id="sr:category:2262" name="Liga Pro"/>
    <category id="sr:category:2263" name="Cyber Live Arena"/>
    <category id="sr:category:2264" name="Esports Battle"/>
    <category id="sr:category:2265" name="Gt Sports League"/>
    <category id="sr:category:2266" name="Pes Latino Series"/>
</categories>
</sport_categories>
```

{% endcode %}

{% hint style="info" %}
**Please note**

* Some categories which are exposed in categories.xml might not actively be used anymore, but were used previously in the sport "ESport FIFA".
  {% endhint %}


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.sportradar.com/uof/live-odds-for-electronic/live-odds-esoccer/esoccer-sport-categories-and-tournaments.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
